Jump to content
Lado85

Firefox 22 - Crystal 3

Recommended Posts

Менеджер Паролей

Анти-баннер, виртуальная клавиатура и модуль проверки ссылок

 

Когда все это заработает? МП не работает после 18 версии, остальные модули уже черт кго знает сколько времени.

Вы там совсем обленились и обнаглели я вижу!!!Совсем совесть потеряли!!!!

Надоело ваше наплевательское отношение к пользователям!!!!!

 

Edited by Lado85

Share this post


Link to post

Чтобы избежать потери совместимости рекомендую Вам установить версию 17 для организаций

С ней плагины совместимы. В ней реализуются только обновления безопасности, номер версии от этого не изменяется.

Share this post


Link to post

Вы уже задолбали 17 версию пихать. Где обнлвление?!!?!??

 

По чему вы не обновляте плагины как все нормальные компании?

Edited by Lado85

Share this post


Link to post
По чему вы не обновляте плагины как все нормальные компании?

 

Совместимость плагинов реализуется в патчах. Патчи включают в себя не только настройку совместимости плагинов, но и решение различных (в т.ч. критичных) баг продукта или новые технологии. По нашему скромному мнению любые обновления должны быть тщательно протестированы, чтобы не привести к возникновению серьезных проблем из-за некачественной доработки или неучтенной переменной. Как нормальная компания, мы не можем себе позволить выпускать по непротестированному патчу каждые две недели, как только разработчикам браузера подошел дедлайн изменить цифру в номере версии. За последние полтора года разработчики ФФ выпустили, если я верно помню, 18 версий. Не знаю, как другие, а я не ощутил серьезного изменения (я бы сказал, вообще не ощутил изменения) в пользовании этим браузером.

 

Вы уже задолбали 17 версию пихать. Где обнлвление?!!?!??

Вам предлагается действующее решение, никоим образом не влияющее ни на уровень защиты Вашего компьютера, ни на успешность браузинга. Могу уверить, что сколь-нибудь серьезных отличий ни в дизайне, ни в функционале браузера для организаций от обычной его версии Вы не найдете.

Share this post


Link to post

И кстати на 20 версию патч вышел для 2-го Кристалла

 

 

5 марта 2013 года Лаборатория Касперского выпустила обновленный патч для Менеджера паролей в Kaspersky CRYSTAL 2.0.

 

Исправленные ошибки:

 

* Исправлены проблемы совместимости программы с браузером Mozilla Firefox 20 и почтовым клиентом Mozilla Thunderbird 20.

* А также и другие исправления и нововведения.

 

Так почему не вышел для 3-го?

 

 

Вы хотите чтобы от вас все пользователи ушли?

Share this post


Link to post
Как нормальная компания, мы не можем себе позволить выпускать по непротестированному патчу каждые две недели, как только разработчикам браузера подошел дедлайн изменить цифру в номере версии.

 

Почему же тогда другие компании выпускают патчи к каждой версии (к тому же без заддержек)? И не бредят на форумах как вы кстати.

Share this post


Link to post
Как нормальная компания, мы не можем себе позволить выпускать по непротестированному патчу каждые две недел

 

Прошу прощения за оффтоп. А как нормальная компания,вы можете себе позволить выпускать в комерческую эксплуатацию недоработанный продукт?

Share this post


Link to post

Капитан Очевидность подсказывает мне, что у этих, других, компаний создание и тестирование плагинов занимает намного меньше времени и сил. А в случае ошибки продукты этих компаний не могут нанести никакого вреда системе. Хочется кому-то участвовать в тараканьих бегах - пусть участвуют.

Share this post


Link to post
Вам предлагается действующее решение, никоим образом не влияющее ни на уровень защиты Вашего компьютера, ни на успешность браузинга. Могу уверить, что сколь-нибудь серьезных отличий ни в дизайне, ни в функционале браузера для организаций от обычной его версии Вы не найдете.

Действующее решение: это написать в системных требованиях лишних семь слов: антивирус совместим с последней ESR-версией Firefox.

И все.

Тогда как пишется и рекламируется другое:

 

В Kaspersky Anti-Virus появились следующие новые возможности:

........

Добавлена поддержка последних версий популярных веб-браузеров: теперь компоненты защиты (например, модуль проверки ссылок) поддерживают веб-браузеры Mozilla™ FireFox™ (версий 16.x, 17.x, 18.x, 19.x), Internet Explorer® (версий 8, 9, 10), Google Chrome™ (версий 22.x, 23.x, 24.x, 25.x, 26.x).

Взято из хелпа 2014 версии, если вдруг есть вопрос "откуда".

 

Тогда как реально, во-первых, кому она нужна сегодня - эта поддержка FF19, а во-вторых эта выдержка из хелпа явно указывает, что и версию 2014 автоматически подписали на эти же тараканьи бега, и ругань по форумам "где плагины".

Share this post


Link to post

перейдите на kis 2013 и все...как это сделал я задолбал этот кристалл уже какой год те же самые проблемы а про 3.0 я вообще молчу мало того что он сырой так еще и отказываются выпускать патчи для мп в предыдущих версиях худо бедно но это делали и спрашивается зачем вам платить за самый дорогой продукт в линейке если половина функцианала не работает а менеджер паролей поставьте sticky password отличная вешь и обновы во время автоматом приходят и выпускаются

Share this post


Link to post

Скажите кто-нибудь, пожалуйста, а в Crystal 3.0 планируется ли вообще внедрение функционала по импорту/экспорту паролей?

Я сейчас сижу на версии 2.0. Ставил версию 3.0 поверх версии 2.0, но в МП не нашёл никакой возможности экспортировать пароли в файл как это было сделано в версии 2.0, поэтому-то и вернулся обратно на версию 2.0.

В принципе, со всеми косяками я ещё пока готов мириться, но меня поставили в патовое положение, потому что на версию 2.0 больше не будут выпускаться патчи для МП, а, следовательно, я не смогу обновлять свой FF, а на версии 3.0 я не смогу работать, потому что никогда не буду использовать эти сраные облачные сервисы хранения данных, как бы кто не бравировал их безопасностью, а хочу экспортировать свои пароли в зашифрованный файл, чего, собственно, в версии 3.0 сейчас нет.

 

И принципиальный вопрос: скажите, а Лаборатория Касперского при разработке новых версий своего ПО, в частности KAspersky Crystal, проводит среди реальных или потенциальных пользователей своих продуктов какие-либо опросы, касающиеся требований по функционалу в будущий версиях? Или отдел маркетинга или как он там называется сам, тупо решает, что исключить, а что оставить, опираясь на финансовые показатели на затраты/разработку соответствующих модулей в ПО?

 

Просто, соклько я не обитаюсь на просторах Интернетов, я ниразу, нигде не видел, чтобы пользователям предлагался хоть какой-то мало-мальски примитивный опрос по такому поводу...

Скажите, разве это сложно - разместить на оффициальном сате ЛК в соответствующем разделе адекватный опрос пользователей на тему: "Что Вы используете в Kaspersky Crystal"?

И уже, отталкиваясь от полученных за полгода опроса данных, проводить какие-либо изменения в ПО...

Если на сайте не хотите, можно в личном кабинете пользователя, где оформляются запросы в ТП и прикрепляются коды активации.

Да я даже здесь, на форуме ниразу не видел ни одного опроса в разделе по Kaspersky Crystal...

Share this post


Link to post
перейдите на kis 2013 и все...как это сделал я задолбал этот кристалл уже какой год те же самые проблемы а про 3.0 я вообще молчу мало того что он сырой так еще и отказываются выпускать патчи для мп в предыдущих версиях худо бедно но это делали и спрашивается зачем вам платить за самый дорогой продукт в линейке если половина функцианала не работает а менеджер паролей поставьте sticky password отличная вешь и обновы во время автоматом приходят и выпускаются

 

Я реально уже тоже подумываю о переходе на лицензию Kaspersky One на 5 устройств, из-под которой можно поставить KIS на ноуты и стационарные компы, а также Kaspersky Mobile Security на смартфон, и отдельно купить лицензию Sticky Password на 2 или 3 устройства...

 

Ваши разработчики и маркетологи сами делают всё, чтобы пользователи от Вас сливались по-чёрному... Её богу, это правда! По крайнем мере в отношении пользователей Kaspersky Crystal!

Edited by tianuchka

Share this post


Link to post
Чем тебя 17 версия не устраивает?

 

не устраивает и все.

Вы уж лучше плагины обновите и хватит опрадываться этой 17 версией. Кстати на ней работает только МП, а все остпльные плагины нет.

Edited by Lado85

Share this post


Link to post
не устраивает и все.

Системные требования прочитай и соблюдай, все остальное это проблемы пользователя

Share this post


Link to post

А след. патч, который баги устранять будет, когда ждать? Для KIS все исправно выходит, а о Crystal забыли? Фиг с ним с плагинам к FF, есть проблемы и посерьезнее.

Share this post


Link to post
Чем тебя 17 версия не устраивает?

Потому что это неправильная позиция.

В ТП ЛК, во всех статьях на офф сайте и во многих постах от тестеров и продвинутых пользователей только и видно, что "Скачайте последнюю версию Kaspersky Crystal 3.0". Но, при этом, Вы выбрали очень удобную позицию - не своевременно выпускать патчи к новым версиям стороннего ПО, а предлагать устанавливать старые версии этого ПО, как, например, в случае с браузером FF ))

Что-то как-то не совсем честно получается...

Share this post


Link to post

Честно.

17 ESR версия она не старая. Она актуальная, не переворачивайте ситуацию с ног на голову.

Share this post


Link to post
Это не ответ. Так чем она тебя не устраивает?

А почему должно устраивать, если за это платятся деньги. Почему пользователя должны вообще волновать такие проблемы? Если вы выпускаете продукт, темболее берете за это деньги, вы просто напросто обязаны выпускать вовремя патчи, кристал в основном покупают из-за удобства антивирус+менджер паролей, а не для мозго*бства с патчами и отката браузера на предыдущие версии.

Share this post


Link to post
отката браузера на предыдущие версии.

17 ESR версия она не старая. Она актуальная...

 

Share this post


Link to post
А почему должно устраивать, если за это платятся деньги. Почему пользователя должны вообще волновать такие проблемы? Если вы выпускаете продукт, темболее берете за это деньги, вы просто напросто обязаны выпускать вовремя патчи

 

Раз уж мы обратились к Лицензионному соглашению, прошу обратить внимание на следующий пункт:

 

7.6. ЗА ИСКЛЮЧЕНИЕМ УСТАНАВЛИВАЕМОЙ В НАСТОЯЩЕМ ПУНКТЕ ОГРАНИЧЕННОЙ ГАРАНТИИ, ПО ПОСТАВЛЯЕТСЯ «КАК ЕСТЬ». ПРАВООБЛАДАТЕЛЬ И ЕГО ПАРТНЕРЫ НЕ ДАЮТ НИКАКИХ ГАРАНТИЙ НА ЕГО ИСПОЛЬЗОВАНИЕ ИЛИ ПРОИЗВОДИТЕЛЬНОСТЬ. ЗА ИСКЛЮЧЕНИЕМ ГАРАНТИЙ, УСЛОВИЙ, ПРЕДСТАВЛЕНИЙ ИЛИ ПОЛОЖЕНИЙ, СТЕПЕНЬ КОТОРЫХ НЕ МОЖЕТ БЫТЬ ИСКЛЮЧЕНА ИЛИ ОГРАНИЧЕНА В СООТВЕТСТВИИ С ПРИМЕНИМЫМ ЗАКОНОДАТЕЛЬСТВОМ, ПРАВООБЛАДАТЕЛЬ И ЕГО ПАРТНЕРЫ НЕ ДАЮТ НИКАКИХ ГАРАНТИЙ, УСЛОВИЙ, ПРЕДСТАВЛЕНИЙ ИЛИ ПОЛОЖЕНИЙ (ВЫРАЖАЕМЫХ В ЯВНОЙ ИЛИ В ПОДРАЗУМЕВАЕМОЙ ФОРМЕ) НА ВСЕ, ВКЛЮЧАЯ БЕЗ ОГРАНИЧЕНИЙ НЕНАРУШЕНИЕ ПРАВ ТРЕТЬИХ ЛИЦ, КОММЕРЧЕСКОЕ КАЧЕСТВО, ИНТЕГРАЦИЮ ИЛИ ПРИГОДНОСТЬ ДЛЯ ОПРЕДЕЛЕННЫХ ЦЕЛЕЙ. ВЫ СОГЛАШАЕТЕСЬ С ТЕМ, ЧТО ВЫ НЕСЕТЕ ОТВЕТСТВЕННОСТЬ ЗА ВЫБОР ПРОГРАММНОГО ОБЕСПЕЧЕНИЯ ДЛЯ ДОСТИЖЕНИЯ НУЖНЫХ РЕЗУЛЬТАТОВ, ЗА УСТАНОВКУ И ИСПОЛЬЗОВАНИЕ ПРОГРАММНОГО ОБЕСПЕЧЕНИЯ, А ТАКЖЕ ЗА РЕЗУЛЬТАТЫ, ПОЛУЧЕННЫЕ С ЕГО ПОМОЩЬЮ.

 

ЛК не отказывается от выпуска обновлений для продуктов, их доработки и (при необходимости) пересборки. Пожелания, разумеется, могут иметь место и даже приветствуются. Однако, согласно принятому Вами лицензионному соглашению, они могут быть оформлены именно как пожелания, а не как претензии, поскольку продукт предоставляется "как есть", а выбор программного обеспечения (в частности, браузеров), которое вы используете, принадлежит вам и только вам.

 

На этом тему, думаю, можно считать исчерпанной. Совместимость с ФФ, до версии 22 включительно, будет реализована в ближайшем патче. Патч доступен для тестирования всем желающим здесь.

Благодарю всех, кто участвовал в дискуссии.

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.